<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 06 18:16:09 CEST 2021 -->
<title>back</title>
<meta name="date" content="2021-04-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="back";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Package</li>
<li><a href="../view/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?back/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;back</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../back/CarteChance.html" title="class in back">CarteChance</a></td>
<td class="colLast">
<div class="block">Classe représentant une carte chance.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Case.html" title="class in back">Case</a></td>
<td class="colLast">
<div class="block">Classe abstraite représentant une case</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/CentreCommercial.html" title="class in back">CentreCommercial</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Chance.html" title="class in back">Chance</a></td>
<td class="colLast">
<div class="block">Classe représentant la case chance.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Configuration.html" title="class in back">Configuration</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Depart.html" title="class in back">Depart</a></td>
<td class="colLast">
<div class="block">Classe représentant la case départ.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Interactif.html" title="class in back">Interactif</a></td>
<td class="colLast">
<div class="block">Classe représentant la case Interactif.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Joueur.html" title="class in back">Joueur</a></td>
<td class="colLast">
<div class="block">Cette classe Joueur permet de créer des joueurs.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Modificateur.html" title="class in back">Modificateur</a></td>
<td class="colLast">
<div class="block">Cette classe Modificateur permet de créer des modificateurs.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Partie.html" title="class in back">Partie</a></td>
<td class="colLast">
<div class="block">Cette classe permet de gerer toutes les configurations d'une partie.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Plateau.html" title="class in back">Plateau</a></td>
<td class="colLast">
<div class="block">Plateau est la classe représentant un plateau du monopoly.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Propriete.html" title="class in back">Propriete</a></td>
<td class="colLast">
<div class="block">Classe abstraite représentant les propriétés.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Salle.html" title="class in back">Salle</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/SalleDeDS.html" title="class in back">SalleDeDS</a></td>
<td class="colLast">
<div class="block">Classe représentant la case salle de DS.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Service.html" title="class in back">Service</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Statistiques.html" title="class in back">Statistiques</a></td>
<td class="colLast">
<div class="block">Cette classe Statistique permet de créer des statistiques.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/TaxeDeLuxe.html" title="class in back">TaxeDeLuxe</a></td>
<td class="colLast">
<div class="block">Classe représentant la case taxe de luxe.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Summary table, listing enums, and an explanation">
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../back/Partie.Etapes.html" title="enum in back">Partie.Etapes</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../back/Partie.ReglesAdditionnelles.html" title="enum in back">Partie.ReglesAdditionnelles</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../back/Partie.TypesPartie.html" title="enum in back">Partie.TypesPartie</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Package</li>
<li><a href="../view/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?back/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
